@charset "utf-8";

/* common */
.l-content .h2Ttl {
    width: 1160px;
    padding: 17px 0 9px;
    border-bottom: solid 3px #0f218b;
    margin: 0 auto;
    background: #fc0;
    color: #0f218b;
    font-size: 27px;
    text-align: center;
}

.l-content .btn_2col {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.l-content .btn>a {
    width: 430px;
    padding: 16px 0 12px;
    font-size: 15px;
}

.l-content .btn>a.m-btnWin--conversion::after {
    vertical-align: -1px;
}

/* /common */

.l-content .h1Ttl {
    box-sizing: border-box;
    width: 1200px;
    padding: 16px 0 11px 25px;
    border-left: solid 6px #fc0;
    background: #0f218b;
    color: #fff;
    font-size: 29px;
}

/* summary */
.l-content .summary {
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

/* info */
.l-content .info {
    display: flex;
    justify-content: space-between;
}

.l-content .info>.box {
    box-sizing: border-box;
    width: 480px;
    border: solid #0f218b 1px;
}


.l-content .info>.box .head {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    padding-top: 5px;
    background: #0f218b;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

.l-content .info>.box .detail {
    padding: 30px 0 50px;
}

/* pickup */
.l-content .pickup {
    width: 1000px;
    margin: 0 auto;
}

.l-content .pickup .head {
    display: flex;
    padding-bottom: 8px;
    border-bottom: 1px solid #0f218b;
    font-size: 24px;
    font-weight: bold;
}

.l-content .pickup .head .marker {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 215px;
    height: 38px;
    margin-right: 30px;
    background: url("/service/floow/event/img/pic_pickup_marker.png");
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.l-content .pickup_01 .main {
    display: flex;
    justify-content: center;
}

.l-content .pickup_01 .note {
    box-sizing: border-box;
    width: 800px;
    margin: 0 auto;
    padding: 25px 0;
    background: #fff5cc;
    font-size: 17px;
    text-align: center;
}

.l-content .pickup_02 .main {
    display: flex;
    justify-content: space-between;
    width: 900px;
    margin: 0 auto;
}

.l-content .pickup_02 .main .icon {
    width: 110px;
    padding: 7px 0 6px;
    background: #0f218b;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.l-content .pickup_02 .main .item {
    width: 750px;
}

.l-content .pickup_02 .main .item .name {
    padding-bottom: 6px;
    border-bottom: 1px solid #0f218b;
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: bold;
}

.l-content .pickup_02 .main .item .name>span {
    padding-left: 12px;
    border-left: 8px solid #0f218b;
}

.l-content .pickup_02 .main .item .detail {
    display: flex;
    padding-left: 20px;
}

.l-content .pickup_02 .main .item .detail .kind {
    font-size: 19px;
    font-weight: bold;
}

.l-content .head_overview {
    padding: 7px 0 3px;
    border-bottom: 1px solid #0f218b;
    background: #e4e4e4;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.l-content .intermold .item{
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    width: 890px;
    padding: 0 45px;
    margin: 0 auto;
}

.l-content .intermold .item:not(:first-of-type) {
    border-top: 1px solid #333;
}

.l-content .seminar .detail {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.l-content .seminar .speaker {
    box-sizing: border-box;
    width: 760px;
    margin: 0 auto;
    padding: 25px 40px;
    background: #fff5cc;
    font-size: 17px;
}